/* CSS Document */

/* Logos and Common Icons */

#mainLogo
	{
	position:relative;
	float:left;
	display:block;
	width:138px;
	height:147px;
	margin:0;
	background:transparent url('imgs/logo.png') no-repeat center center;
	}

#loginSocials
	{
	position:relative;
	float:right;
	display:block;
	width:330px;
	height:86px;
	margin:20px 0 20px 370px;
	
	}

.memberLogin
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	height:30px;
	color:#89cb00;
	font-family:"Myriad Pro", Arial, helvetica;
	font-size:16px;
	line-height:30px;
	text-transform:uppercase;
	background-color:#4e5052;
	padding:0 15px;
	margin:20px 0;
	}

.loginArrow
	{
	font-size:20px;
	text-transform:uppercase;
	color:#fff;
	}

.socialLinks
	{
	position:relative;
	float:right;
	width:140px;
	display:block;
	height:86px;
	padding:0;
	}

.socialIcon
	{
	position:relative;
	float:left;
	display:block;
	width:46px;
	height:46px;
	margin:10px 10px;
	padding:0;	
	}

#facebookLink
	{
	background:transparent url('imgs/facebook_icon.png') no-repeat top center;	
	}

#twitterLink
	{
	background:transparent url('imgs/twitter_icon.png') no-repeat top center;	
	}

#facebookLink:hover, #twitterLink:hover
	{
	background-position:bottom center;
	}

/* Home Banners */

#pageBanners, #pageBanner
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0;
	overflow:hidden;
	z-index:2;
	}

#pageBanner
	{
	height:auto;	
	}

.pageBanner
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:auto;
	z-index:3;	
	}

.pageBannerLink
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:auto;	
	}

.pageBannerImage
	{
	display:none;	
	}

.pageBannerImage:first-of-type
	{
	display:block;	
	}

/* Page Content */

#contentBody
	{
	position:relative;
	float:left;
	display:block;
	width:1100px;
	margin:0 0 10px 0;
	padding:0;
	line-height:30px;
	z-index:1;
	min-height:200px;	
	color:#000;
	/*background:transparent url('imgs/page_bg.png') repeat top left;*/
	border-radius:6px 6px;
	-webkit-border-radius:6px 6px;
	-moz-border-radius:6px 6px;
	overflow:hidden;
	}

.pageArticle
	{
	position:relative;
	float:left;
	display:block;
	width:1090px;
	margin:0;
	padding:0 5px;	
	text-align:left;
	}

#homeArticle
	{
	margin-top:10px;	
	}

/* Footer */


.leftLinks, .rightLinks
	{
	position:relative;
	float:left;
	display:block;
	width:50%;
	padding:10px 0;
	margin:0;
	text-align:left;	
	}

.rightLinks
	{
	float:right;
	text-align:right;
	}

.leftLinks a, .leftLinks p, .rightLinks a, .rightLinks p
	{
	color:#fff;
	margin:0;
	padding:0 0 5px 0;	
	}

.footCompany
	{
	font-size:16px;
	font-weight:bold;	
	}

.rightLinks a, .rightLinks p
	{
	text-align:right;	
	}

.leftLinks a:hover, .rightLinks a:hover
	{
	color:#fff;	
	}

.rightLinks a.footSocial
	{
	position:relative;
	display:inline-block;
	width:48px;
	height:48px;
	margin:8px;	
	}


.footAddress, .footPhone
	{
	font-size:12px;
	}

#socialFacebook
	{
	background:transparent url('imgs/social_facebook.png') no-repeat center;	
	}

#socialTwitter
	{
	background:transparent url('imgs/social_twitter.png') no-repeat center;	
	}

#socialPinterest
	{
	background:transparent url('imgs/social_pinterest.png') no-repeat center;	
	}

#socialYouTube
	{
	background:transparent url('imgs/social_youtube.png') no-repeat center;	
	}

.leftLinks a.footLink, .rightLinks a.footLink
	{
	position:left;
	display:block;
	width:100%;
	line-height:20px;	
	padding:0 5px;	
	}

.footText
	{
	position:left;
	display:block;
	width:100%;
	line-height:20px;	
	}


.fixedName, .fixedAddress, .fixedPhone
	{
	position:relative;
	float:left;
	display:block;
	width:360px;
	margin:0 10px 0 0;
	color:#fff;
	line-height:30px;
	}

.fixedName, .fixedPhone
	{
	font-size: 16px;
    font-weight: bold;
	line-height:33px;
	text-align:left;
	}

.fixedPhone
	{
	text-align:right;	
	margin:0;
	}



